# Automaticly created file, don't edit.
#IFDEF NORMAL
 -TLinux
 -Mdelphi
 -Sg
 -Si
 -Cr
 -Ct
 -Ci
 -Co
 -CX
 -Os
 -Cp386
 -Op386
 -Rdefault
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/*
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/rtl
 -Fu../../src_libnettopos/fpcx
 -FE../../../fpcbin
 -FU../../../ppus/testipccontimeout
 -g-
 -p-
 -b-
#ENDIF

#IFDEF DEBUG
 -TLinux
 -Mdelphi
 -Sg
 -Si
 -Sa
 -Cr
 -Ci
 -Co
 -CR
 -Os
 -Cp386
 -Op386
 -Rdefault
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/*
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/rtl
 -Fu../../src_libnettopos/fpcx
 -FE../../../fpcbin
 -FU../../../ppus/testipccontimeout
 -g
 -p-
 -b-
#ENDIF

#IFDEF RELEASE
 -TLinux
 -Mdelphi
 -Sg
 -Si
 -CX
 -Os
 -Cp386
 -Op386
 -Rdefault
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/*
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/rtl
 -Fu../../src_libnettopos/fpcx
 -FE../../../fpcbin
 -FU../../../ppus/testipccontimeout
 -XS
 -g-
 -p-
 -b-
#ENDIF

